CVE-2024-32149

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Apr 15, 2024
CWE ID 79

Summary

CVE-2024-32149 is a vulnerability classified as "Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')" and affects the BlueGlass Jobs plugin for WordPress versions up to 2.7.5. This vulnerability allows for Reflected XSS attacks. The risk score is 25, with a base severity rating of HIGH (7.1) according to audit@patchstack.com. The exploitability score is 2.8, and the attack vector is through the network, with no privileges required and user interaction being necessary. The potential impact includes low integrity and confidentiality impacts, as well as low availability impact. The CVE has been assigned a vector string of CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:L, indicating the details of the vulnerability based on the Common Vulnerability Scoring System version 3.1 standards.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-32149 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options